Subject: Trainer Candidate - Manish Yadav
From: Manish Yadav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 18 May 2021 00:40:44 -0400

| | Tech Support Test

Name | Manish Yadav
E-mail | [email-masked]
Phone Number | (+91) 7999251227
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I can commute using other transport like Rickshaw
Where do you currently live (area) | Indore

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | CapitalVia Global Research Limited | Deputy Manager - Corporate Qualit | NA | 440000
Previous Employer 1 | TTEC: Worldwide digital leader in CX | Senior Subject Matter Expert/ CCR\ | 25th June 2018 | -
Previous Employer 2 | MOTIF India Infotech | CCR | 26th Oct 2016 |

If Selected, how much time do you need to join? | 1 Month
Please briefly describe your work experience specifically in training? | Professional Corporate Quality Manager with a comprehensive understanding of internationally recognized quality processes. Accomplished ‘Deputy Manager' Quality Assurance with 5 years of experience consistently rising through ranks. Well-versed in sales, personnel management, accounting and inventory management. Dedicated to complete knowledge of company products and services for optimized customer service.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Every new day at a job brings its own set of challenges and problems those one needs to tackle most effectively and seriously possible. Mentioning the most-challenging situation, I was required to handle a team of such members who were naïve and didn’t know much about the work. I am a serious person and very dedicated to the work. I cannot bear any irresponsibility at the work-space. However the team was quite the opposite, it was carefree to an extent. And it was very tough for me to handle them. But, since I was given the task to train them, so, I thought of handling them their way. In a fun mood and tone, I made them realize how important it is to work seriously. It’s for the benefit of not just the company but for themselves too. That trick worked and the other team-heads praised me for the approach.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | the main difference between providing good customer service and delivering great customer service is that, in the former, you are probably only barely keeping your customers satisfied. while in the latter, you are not only keeping them satisfied – you are also keeping them loyal!
What according to you makes you a good candidate for this position? | I have the ability to find my niche within a group and support everyone's efforts. For example, my last job involved a lot of team projects. I was always able to recognize my teammates’ skills, and delegated tasks that fit each person’s skills. I know this job involves lots of teamwork and group projects, and I know this is a work style in which I excel.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |